<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="#LayoutScaleFactor">@1,Width=1@1,Height=1</property>
  <property name="Columns" iskey="true" value="24">
    <property name="Item1" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_id</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="VisibleIndex">0</property>
      <property name="Name">clmn_enabled</property>
      <property name="Visible">true</property>
      <property name="Width">28</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="VisibleIndex">1</property>
      <property name="Name">clmn_unlimited</property>
      <property name="Visible">true</property>
      <property name="Width">28</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="VisibleIndex">2</property>
      <property name="Name">clmn_barcode_value</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_barcode_type_name</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_date</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="VisibleIndex">3</property>
      <property name="Name">clmn_expiry_date</property>
      <property name="Visible">true</property>
      <property name="Width">90</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_promo_id</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="VisibleIndex">4</property>
      <property name="Name">clmn_promo_name</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_customer_id</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="VisibleIndex">6</property>
      <property name="Name">clmn_customer_first_name</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item12" isnull="true" iskey="true">
      <property name="VisibleIndex">7</property>
      <property name="Name">clmn_customer_middle_name</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item13" isnull="true" iskey="true">
      <property name="VisibleIndex">8</property>
      <property name="Name">clmn_customer_last_name</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item14" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_customer_full_name</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item15" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_customer_sex_name</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item16" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_customer_address</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item17" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_customer_main_phone</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item18" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_customer_phones</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item19" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_customer_date_of_birth</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item20" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_retail_customer_refer_id</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item21" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_retail_customer_region_id</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item22" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_retail_customer_region_name</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item23" isnull="true" iskey="true">
      <property name="VisibleIndex">5</property>
      <property name="Name">clmn_bonus_amount</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
    <property name="Item24" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">clmn_last_purchase</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
    </property>
  </property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="WaitAnimationOptions">Indicator</property>
    <property name="ShowGroupPanel">false</property>
    <property name="ShowIndicator">false</property>
  </property>
  <property name="ActiveFilterEnabled">false</property>
  <property name="Bands" iskey="true" value="2">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Width">371</property>
      <property name="Columns" iskey="true" value="11">
        <property name="Item1">clmn_id</property>
        <property name="Item2">clmn_enabled</property>
        <property name="Item3">clmn_unlimited</property>
        <property name="Item4">clmn_barcode_value</property>
        <property name="Item5">clmn_barcode_type_name</property>
        <property name="Item6">clmn_date</property>
        <property name="Item7">clmn_expiry_date</property>
        <property name="Item8">clmn_promo_name</property>
        <property name="Item9">clmn_bonus_amount</property>
        <property name="Item10">clmn_last_purchase</property>
        <property name="Item11">clmn_promo_id</property>
      </property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">band_retail_card</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Width">225</property>
      <property name="Columns" iskey="true" value="12">
        <property name="Item1">clmn_customer_id</property>
        <property name="Item2">clmn_customer_first_name</property>
        <property name="Item3">clmn_customer_middle_name</property>
        <property name="Item4">clmn_customer_last_name</property>
        <property name="Item5">clmn_customer_sex_name</property>
        <property name="Item6">clmn_customer_address</property>
        <property name="Item7">clmn_customer_date_of_birth</property>
        <property name="Item8">clmn_customer_main_phone</property>
        <property name="Item9">clmn_customer_phones</property>
        <property name="Item10">clmn_retail_customer_region_name</property>
        <property name="Item11">clmn_retail_customer_region_id</property>
        <property name="Item12">clmn_retail_customer_refer_id</property>
      </property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">band_owner_retail_cutomer</property>
    </property>
  </property>
  <property name="GroupSummary" iskey="true" value="0" />
  <property name="ActiveFilterString" />
  <property name="GroupSummarySortInfoState" />
  <property name="FindFilterText" />
  <property name="FindPanelVisible">false</property>
</XtraSerializer>